.page-footer{
  padding-top: 38px;
  padding-bottom: 38px;
  background: #000000;
  text-align: center;
  @media (min-width: 768px) {
    padding-top: 57px;
    padding-bottom: 57px;
  }
  @media (min-width: 1200px) {
    padding-top: 66px;
    padding-bottom: 70px;
  }
}
.page-footer__title{
  font-weight: 700;
  font-size: 14px;
  line-height: 22px;
  text-transform: uppercase;
  color: #FEFEFE;
  margin-top: 0;
  margin-bottom: 8px;
  @media (min-width: 768px) {
    margin-bottom: 22px;
  }
  }
.page-footer__text{
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: #B9B9B9;
  margin-bottom: 26px;
  @media (min-width: 768px) {
    font-size: 16px;
    margin-bottom: 37px;
  }
}
.page-footer__links{
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-footer__link-img{
  width: 34px;
  height: 34px;
}
.page-footer__contact-wrapper{
  margin-top: 25px;
  @media (min-width: 1200px) {
    display: flex;
    justify-content: center;
  }
}
.page-footer__contact{
  display: block;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #B9B9B9;
  text-decoration: none;
  &:not(:last-child)::after{
    content: '/';
    margin-left: 10px;
    margin-right: 10px;

  }
}